[CentOS-announce] CESA-2022:0274 Important CentOS 7 polkit Security Update

CentOS Errata and Security Advisory 2022:0274 Important
Upstream details at : access.redhat.com/errata/RHSA-2022:0274
The following updated files have been uploaded and are currently syncing to the mirrors: ( sha256sum Filename )
x86_64: f74a68159214f1426d96de0733bdacb896eb4589d3e21a7f2e703f6256d709bc polkit-0.112-26.el7_9.1.i686.rpm 6b85f79e92ef0c82246378fae50f149f91d8ee31ac8f97a53f0333aef59c5632 polkit-0.112-26.el7_9.1.x86_64.rpm 416d63eed80ece67c95210f8579b267e2d49d197964c16f46abc57e43e2e7cb4 polkit-devel-0.112-26.el7_9.1.i686.rpm 22b030d124eaf33b5a95d386b50c0b6eb1b02dfa96a1333d4af435fedbe097b4 polkit-devel-0.112-26.el7_9.1.x86_64.rpm ac4c7414d6a7541a5319e863c261155019d2a35737e18e635bc5522b6971141a polkit-docs-0.112-26.el7_9.1.noarch.rpm
Source: 9febd07b1eea49d6a1b0987cc636e01f0d2362b14e103a1d8c7687d9a318b06a polkit-0.112-26.el7_9.1.src.rpm